Subject: Re: bug#8679: 24.0.50; wrong isearch highlighting for mismatch

From: Juri Linkov <[email-masked]>
Date: Tue, 11 Feb 2014 22:11:03 +0200

> It might be all we can reasonably expect; I don't know.  Probably
> Juri can answer that.  And yes, in that case this is probably
> also the answer to the bug fix request: it might not be easy to
> fix.

No one proposed a better idea since this was discussed last time
in bug#14729.